{
    "compilerOptions": {
        "declaration": true,
        // "emitDeclarationOnly": true,
        // "outDir": "./dist",
        "noEmit": true
    },
    "include": [
        "index.ts",
        "Types.ts"
    ],
    "exclude": [
        "node_modules"
    ]
}